<template>
  <div>
    <gl-new-button>default</gl-new-button>
    <gl-new-button variant="dashed">dashed</gl-new-button>
    <gl-new-button category="primary" variant="success">success</gl-new-button>
    <gl-new-button category="primary" variant="info">info</gl-new-button>
    <gl-new-button category="primary" variant="warning">warning</gl-new-button>
    <gl-new-button category="primary" variant="danger">danger</gl-new-button>
    <gl-new-button category="secondary" variant="success">success</gl-new-button>
    <gl-new-button category="secondary" variant="info">info</gl-new-button>
    <gl-new-button category="secondary" variant="warning">warning</gl-new-button>
    <gl-new-button category="secondary" variant="danger">danger</gl-new-button>
    <gl-new-button variant="link">danger</gl-new-button>
  </div>
</template>
